PLUGIN AUTHORS: v0.9.10 of the plugin-publish plugin released with Kotlin DSL support


(Tim Yates) #1

Hi all,

We just released v0.9.10 of the plugin-publish plugin which adds support for publishing plugins when using the Kotlin DSL in your build scripts.

Due to this change, it was necessary to move the minimum supported version of Gradle up to 3.0.

An example of publishing from the Kotlin DSL can be found on the documentation pages

Tim


com.gradle.publish.PluginBundleExtension usability issue for Gradle Kotlin DSL